Package Details: neroaacenc-bin 1.5.4-4

Git Clone URL: https://aur.archlinux.org/neroaac-bin.git (read-only)
Package Base: neroaac-bin
Description: Nero AAC reference quality MPEG-4 and 3GPP audio codec. Encoder
Upstream URL: http://www.nero.com
Licenses: custom
Conflicts: neroaac, neroaacenc
Provides: neroaacenc
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 125
Popularity: 0.993700
First Submitted: 2019-03-09 16:14
Last Updated: 2019-03-10 01:00

Required by (13)

Sources (1)

Latest Comments

1 2 3 Next › Last »

SonicoXD commented on 2018-09-22 21:55

Source should be changed to nero-aac-1.5.1-3.22.x86_64.rpm (3.22 instead of 3.21) with sha256sum 19266da963752c7d2382378096e4f7d4fd40ff20cc99cc57647e5917c7dc82c1

oi_wtf commented on 2018-08-23 01:13

source should be changed to nero-aac-1.5.1-3.21.x86_64.rpm (3.21 instead of 3.20)

Steinberg2010 commented on 2018-08-05 23:43

Use this link in the PKGBUILD:

http://www.free-codecs.com/download_soft.php?d=81a6dacb07657c4b72d16d5c81997e85&s=913&r=&f=nero_aac_codec.htm

Turbo commented on 2018-08-03 08:53

Link is invalid again...

bhoppi commented on 2018-07-25 20:30

The original link (http://ftp6.nero.com/tools/NeroAACCodec-1.5.1.zip) is not provided by Nero any more, so I changed the link to the version on codecs.com. Please report to me if the link is invalid again.

Anonymous comment on 2012-08-16 14:53

This question is not at all silly! The download link indicates that the version is 1.5.1. BUT if you run neroAacEnc, you'll see

*************************************************************
* *
* Nero AAC Encoder *
* Copyright 2009 Nero AG *
* All Rights Reserved Worldwide *
* *
* Package build date: Feb 18 2010 *
* Package version: 1.5.4.0 *
* *
* See -help for a complete list of available parameters. *
* *
*************************************************************

"Package version: 1.5.4.0"

So actually I should change it to 1.5.4.0 ;) But since I don't expect any further updates, I just leave it like it is now. If there will ever be a version 1.5.4.1 I can change the pkgver to that.

Enverex commented on 2012-08-16 08:18

Possibly a silly question but why is this version 1.5.4 and not 1.5.1?

Anonymous comment on 2011-08-16 21:22

if it's not needed anymore, you should request its deletion on the aur mailing list.

Anonymous comment on 2011-07-05 15:18

Search for neroaac and you'll find it ;)

tddenz commented on 2011-07-05 14:20

Hey, I think it might be a good idea to merge this package with the neroaacdec and neroaactag packages, because all 3 programs are contained in the same zipfile..